web_title = GameMei Bug List
gmbugs_name = Bug List
filter = Filter

unresolved = Unresolved
resolved = Resolved

code = Code
title = Title
desc = Description
filename = Image
projName = Project Name
userid = User Name
comment = Comment

next_page = Next
prev_page = Prev

none = None
loading_label = Loading...

already_first_page = First page already
already_last_page = Last page already

email_or_qq = Email or QQ
state = State

open_in_gamemei = Open In GameMei
open_in_browser = Open
edit_comment = Edit comment

confirm_ = Confirm
cancel = Cancel
close_ = Close
clear_ = Clear

succeed = Succeed
too_long = Too long

username = Name
my_submit = My Submit
all_submit = All Submit